
play(song)
char *song;
{
    char octave, note, duration;
    int ctr=0;

    while( (octave=song[ctr++])!=255)
    {

      note=song[ctr++];
      duration=song[ctr++];
      sound(octave,note,duration);
    }

}


